<table border=0 cellspacing=0 cellpadding=0 width='100%'>
<tr valign=top>
<td width='75%'>
  <table border=0 cellspacing=0 cellpadding=0>
  <tr align=center>
  <td width=1 background='images/index/31.gif'></td>
  <td width=193><img src='images/index/3_forum.gif' border=0></td>
  <td width=1 background='images/index/3d.gif'></td>
  <td width=193><img src='images/index/3_news.gif' border=0></td>
  <td width=1 background='images/index/3d.gif'></td>
  <td width=193><img src='images/index/3_article.gif' border=0></td>
  </tr>
  <tr align=center>
  <td width=1 background='images/index/31.gif'></td>
  <td>
    <table border=0 width='100%'>
<%
sql="select top 8 id,forum_id,topic from bbs_topic order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='"&dim_num(6)&"'><img src='skin/"&joekoe_cms.web_skin&"/small/h_forum.gif' border=0 align=absMiddle><a href='forum_view.asp?forum_id="&rs("forum_id")&"&view_id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,13)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
    </table>
  </td>
  <td width=1 background='images/index/3d.gif'></td>
  <td>
    <table border=0 width='100%'>
<%
sql="select top 8 id,topic from news where hidden=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='"&dim_num(6)&"'><img src='skin/"&joekoe_cms.web_skin&"/small/h_news1.gif' border=0 align=absMiddle><a href='news_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,13)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
    </table>
  </td>
  <td width=1 background='images/index/3d.gif'></td>
  <td>
    <table border=0 width='100%'>
<%
sql="select top 8 id,topic from article where hidden=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='"&dim_num(6)&"'><img src='skin/"&joekoe_cms.web_skin&"/small/h_article.gif' border=0 align=absMiddle>&nbsp;<a href='article_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,15)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
    </table>
  </td>
  </tr>
  </table>
</td>
<td width='25%'>
  <table border=0 cellspacing=0 cellpadding=0 width='100%' height='100%'>
  <tr><td align=center height=69><img src='images/index/vote.gif' border=0></td></tr>
  <tr><td align=center><script language=javascript src='style/data_vote_1.js'></script></td></tr>
  </table>
</td>
</tr>
</table>
<% call web_branch(0) %>
<table border=0 cellspacing=0 cellpadding=0 width='100%'>
<tr><td height=5></td></tr>
</table>